.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6
{
  font-family:tahoma !important;
  font-weight:500;
  line-height:1.1;
  color:inherit
}

.dropdown_full:toggle .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
 }

 .dropdown_full:hover .dropdown-menu {
display: block;
}

nav a
{
 text-decoration: none;
    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
 }

nav .dropdown-menu
{
 text-decoration: none;
    -webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
         -o-transition: all .5s ease;
            transition: all .5s ease;
 }

 nav li
{
 text-decoration: none;
    -webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
         -o-transition: all .5s ease;
            transition: all .5s ease;
 }

  nav li.dropdown_full
{
 text-decoration: none;
    -webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
         -o-transition: all .5s ease;
            transition: all .5s ease;
 }


@media (max-width: 767px)
{
  .ferg
{
  display:none;
}
}




@media (max-width: 767px)
{
  .envi
{
  display:none;
} }

@media (min-width: 768px)
{
  .envi_2
{
  display:none;
} }




@media (max-width: 767px)
{
  nav li.dropdown_full

{
  display:none;
} }

@media (min-width: 767px)
{
  nav li.dropdown_mob
{
  display:none;
}  }




@media (max-width: 767px)
{
  nav a.img_full
{
  display:none;
} }

@media (min-width: 767px)
{
  nav a.img_mob
{
  display:none;
} }




@media (max-width: 767px)
{
   .car_full
{
  display:none;
} }

@media (min-width: 767px)
{
  .car_mob
{
  display:none;
} }




@media (max-width: 767px)
{
   .logo_full
{
  display:none;
} }

@media (min-width: 767px)
{
  .logo_mob
{
  display:none;
  padding-left:20%;
} }




@media (max-width: 767px)
{
   .img_full
{
  display:none;
} }

@media (min-width: 767px)
{
  .img_mob
{
  display:none;
  padding-left:20%;
} }





@media (max-width: 767px)
{
   .row_full
{
  display:none;
} }

@media (min-width: 767px)
{
  .row_mob
{
  display:none;

} }




@media (max-width: 767px)
{
   .row_projects_full
{
  display:none;
} }

@media (min-width: 767px)
{
  .row_projects_mob
{
  display:none;

} }




@media (max-width: 767px)
{
   .full
{
  display:none;
} }

@media (min-width: 767px)
{
  .mob
{
  display:none;

} }

.carousel-content {
  position: absolute;
  bottom: 5%;
  left: 5%;
  z-index: 20;
  color: white;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
p
{
  margin-bottom: 6% !important;
  font-size: 1.1em;
}

html{
    height: 100%;
}

body{
    display: flex;
    flex-direction: column;
    height: 100%;
}

header
{
   /* We want the header to have a static height,
   it will always take up just as much space as it needs.  */
   /* 0 flex-grow, 0 flex-shrink, auto flex-basis */
   flex: 0 0 auto;
}

.container
{
   /* By setting flex-grow to 1, the main content will take up
   all of the remaining space on the page.
   The other elements have flex-grow: 0 and won't contest the free space. */
   /* 1 flex-grow, 0 flex-shrink, auto flex-basis */
   flex: 1 0 auto;
}

.sticky_footer
{
   /* Like the header, the footer will have a static height - it shouldn't grow or shrink.  */
   /* 0 flex-grow, 0 flex-shrink, auto flex-basis */
   flex: 0 0 auto;
}
.imgWrapper {
    overflow: hidden;
    max-height: 99px;
}




